# Asterisk Project : Asterisk 13 Function_LOCAL

Created by wikibot on Aug 08, 2014

# LOCAL()

### Synopsis

Manage variables local to the gosub stack frame.

### Description

Read and write a variable local to the gosub stack frame, once we Return() it will be lost (or it will go back to whatever value it had before the Gosub()).

### Syntax

    LOCAL(varname)

##### Arguments

- `varname`

### See Also

- Asterisk 13 Application_Gosub
- Asterisk 13 Application_GosubIf
- Asterisk 13 Application_Return

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538